[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

dbootstrap's pt.po : Conflicts during merge in CVS


   I've just tried to cvs up -d -P my copy of the boot-floppies CVS to check 
if my patch was applied fine. However, I got an error message from the CVS 
server while updating as follow :

RCS file: /cvs/debian-boot/boot-floppies/utilities/dbootstrap/po/pt.po,v
retrieving revision 1.60
retrieving revision 1.61
Merging differences between 1.60 and 1.61 into pt.po
rcsmerge: warning: conflicts during merge
cvs server: conflicts found in utilities/dbootstrap/po/pt.po

   Please could someone point me to what's the problem with the translated 
file ?

André Luís Lopes
andrelop at ig dot com dot br
Debian-BR Project

Reply to: